// JavaScript Document

var isInternetExplorer = navigator.appName.indexOf("Microsoft") != -1;
// Handle all the FSCommand messages in a Flash movie.

function submenu_DoFSCommand(command, args) {
	var submenuObj = isInternetExplorer ? document.all.submenu : document.submenu;
	if ( command == 'content' ) { parent.frames.content.location.href=args; }
	if ( command == 'menu' )    { parent.frames.menu.location.href=args; }
}

// Hook for Internet Explorer.
if (navigator.appName && navigator.appName.indexOf("Microsoft") != -1 && navigator.userAgent.indexOf("Windows") != -1 && navigator.userAgent.indexOf("Windows 3.1") == -1) {
	document.write('<script language=\"VBScript\"\>\n');
	document.write('On Error Resume Next\n');
	document.write('Sub submenu_FSCommand(ByVal command, ByVal args)\n');
	document.write('	Call submenu_DoFSCommand(command, args)\n');
	document.write('End Sub\n');
	document.write('</script\>\n');
}